<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Document</title>
    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.5.2/css/all.min.css"
    />
    <link rel="stylesheet" href="/src/styles/style.css" />
  </head>
  <body>
    <section class="max-w-[1400px] mx-auto px-4 md:px-6 lg:py-16 py-10">
      <div
        class="grid lg:grid-cols-2 items-center lg:gap-14 gap-6 lg:pb-28 pb-8"
      >
        <div class="lg:space-y-5 space-y-3">
          <div class="">
            <i
              class="fa-solid fa-copy md:text-3xl text-2xl text-slate-900 xl:py-3 py-2 px-3 xl:px-4 bg-slate-300 rounded-full"
            ></i>
          </div>
          <h2 class="lg:text-3xl/7 text-xl/6 font-semibold text-slate-900">
            Build perfect resume with Zen
          </h2>
          <p class="xl:text-lg lg:text-base text-sm text-slate-900">
            Lorem, ipsum dolor sit amet consectetur adipisicing Vitae iusto
            deserunt quas? Aspernatur temporibus, asperiores voluptatum tempora
          </p>
        </div>
        <div>
          <p
            class="xl:text-4xl/10 font-semibold md:text-xl/6 text-base text-slate-900"
          >
            Your resume is the first step toward landing your dream job.
          </p>
        </div>
      </div>
      <div
        class="flex justify-between flex-wrap md:flex-nowrap items-center gap-4"
      >
        <div class="space-y-1">
          <p class="xl:text-3xl/8 text-lg/6 font-semibold">50+</p>
          <p class="xl:text-lg/5 text-sm/5 text-slate-900">
            Customizable resume templates
          </p>
        </div>
        <div class="space-y-1">
          <p class="xl:text-3xl/8 text-lg/6 font-semibold">96%</p>
          <p class="xl:text-lg/5 text-sm/5 text-slate-900">
            Success stories from our users
          </p>
        </div>
        <div class="space-y-1">
          <p class="xl:text-3xl/8 text-lg/6 font-semibold">100+</p>
          <p class="xl:text-lg/5 text-sm/5 text-slate-900">
            Helping you save valuable time.
          </p>
        </div>
        <div class="space-y-1">
          <p class="xl:text-3xl/8 text-lg/6 font-semibold">80%</p>
          <p class="xl:text-lg/5 text-sm/5 text-slate-900">
            Chances to get your dream job
          </p>
        </div>
      </div>
    </section>

    <button class="px-10 py-5 mt-10">
      <a
        href="/src/pages/blog/blog1.html"
        class="px-10 py-5 bg-black text-white"
        >let's gooooooooo</a
      >
    </button>
  </body>
</html>
